program Conjuntos
	implicit none 
    integer  i, conjA(5), conjB(5), conjC(5) 
    
    ! Lê os Conjuntos
    write (*, *) "Informe os 5 elementos do Conjunto A" 
    read  (*,*) (conjA(i), i = 1, 5, 1)
    write (*, *)
    write (*, *) "Informe os 5 elementos do Conjunto B" 
    read  (*,*) (conjB(i), i = 1, 5, 1)
    write (*, *)    

    ! Cria o Conjunto C
    do i = 1, 5, 1
      conjc (i) = conjA(i) + conjB(i)
    end do

    ! Imprime os 03 conjuntos o Conjunto C
    write(*, *)
    write(*, *)"Conjunto A"    
    write(*,*) (conjA(i), i = 1, 5, 1)
    
    write(*, *)
    write(*, *)"Conjunto B"    
    write(*,*) (conjB(i), i = 1, 5, 1)
    write(*, *)
    
    write(*, *)"Conjunto C"    
    write(*,*) (conjC(i), i = 1, 5, 1)  
              
    stop
end program Conjuntos


